@charset "utf-8";
/* CSS Document */

body{ background: #edecec; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"宋体"; line-height:24px; color:#000;}



.tp02{position:relative;}
.tp02 .flash1{
	position:absolute;
	width:850px;
	left: 16px;
	top: 164px;
	z-index:999;
	height: 502px;
}


.tp10{position:relative;}
.tp10 .sp{
	position:absolute;
	width:356px;
	left: 49px;
	top: -64px;
	z-index:999;
	height: 238px;
}
.tp10 .z1{
	position:absolute;
	left: 463px;
	width: 441px;
	height: 186px;
	line-height:26px;
	font-size:16px;
	color:#000;
	top: 23px;
}
.tp10 font{ color:#FF0;}



.tp22{ position:relative; }
.tp22 .z1{
	position:absolute;
	left: 490px;
	width: 205px;
	height: 76px;
	line-height:21px;
	font-size:13px;
	color:#000;
	top: -17px;
}

.tp22 .z2{
	position:absolute;
	left: 252px;
	width: 208px;
	height: 72px;
	line-height:21px;
	font-size:13px;
	color:#000;
	top: -18px;
}

.tp22 .z3{
	position:absolute;
	left: 28px;
	width: 205px;
	height: 86px;
	line-height:21px;
	font-size:13px;
	color:#000;
	top: -19px;
}

.tp22 .z4{
	position:absolute;
	left: 31px;
	width: 817px;
	height: 67px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 425px;
}

.tp22 .z5{
	position:absolute;
	left: 723px;
	width: 200px;
	height: 72px;
	line-height:20px;
	font-size:13px;
	color:#000;
	top: -17px;
}


.tp38{ position:relative; }
.tp38 .z1{
	position:absolute;
	left: 500px;
	width: 182px;
	height: 82px;
	line-height:21px;
	font-size:13px;
	color:#000;
	top: 56px;
}

.tp38 .z2{
	position:absolute;
	left: 594px;
	width: 319px;
	height: 102px;
	line-height:20px;
	font-size:13px;
	color:#fff;
	top: -41px;
}

.tp38 .z3{
	position:absolute;
	left: 231px;
	width: 301px;
	height: 92px;
	line-height:19px;
	font-size:13px;
	color:#fff;
	top: -41px;
}

.tp38 .z4{
	position:absolute;
	left: 721px;
	width: 195px;
	line-height:19px;
	font-size:13px;
	color:#fff;
	top: 59px;
	height: 71px;
}

.tp38 .z5{
	position:absolute;
	left: 501px;
	width: 388px;
	height: 67px;
	line-height:20px;
	font-size:13px;
	color:#fff;
	top: 105px;
}






.tp15{ position:relative; }
.tp15 .z1{
	position:absolute;
	left: 446px;
	width: 403px;
	height: 87px;
	line-height:22px;
	font-size:14px;
	color:#FF0;
	top: 408px;
}

.tp15 .z2{
	position:absolute;
	left: 678px;
	width: 233px;
	height: 144px;
	line-height:21px;
	font-size:13px;
	color:#fff;
	top: 857px;
}

.tp15 .z3{
	position:absolute;
	left: 410px;
	width: 237px;
	height: 141px;
	line-height:21px;
	font-size:13px;
	color:#fff;
	top: 856px;
}

.tp15 .z4{
	position:absolute;
	left: 526px;
	width: 379px;
	height: 103px;
	line-height:24px;
	font-size:14px;
	color:#fff;
	top: 111px;
}

.tp15 .z5{
	position:absolute;
	left: 490px;
	width: 185px;
	height: 145px;
	line-height:21px;
	font-size:13px;
	color:#000;
	top: 522px;
}
.tp15 .z6{
	position:absolute;
	left: 27px;
	width: 481px;
	height: 181px;
	line-height:24px;
	font-size:15px;
	color:#000;
	top: -83px;
}



.tp28{ position:relative; }
.tp28 .z1{
	position:absolute;
	left: 45px;
	width: 172px;
	height: 115px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 188px;
}

.tp28 .z2{
	position:absolute;
	left: 44px;
	width: 170px;
	height: 120px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: -39px;
}

.tp28 .z3{
	position:absolute;
	left: 498px;
	width: 173px;
	height: 123px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: -41px;
}

.tp28 .z4{
	position:absolute;
	left: 499px;
	width: 176px;
	height: 123px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 186px;
}

.tp28 .z5{
	position:absolute;
	left: 600px;
	width: 307px;
	height: 91px;
	line-height:22px;
	font-size:14px;
	color:#000;
	top: 142px;
}
.tp28 .z6{
	position:absolute;
	left: 599px;
	width: 308px;
	height: 84px;
	line-height:22px;
	font-size:14px;
	color:#000;
	top: 40px;
}



.tp44{ position:relative; }
.tp44 .z1{
	position:absolute;
	left: 488px;
	width: 403px;
	height: 106px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 155px;
}

.tp44 .z2{
	position:absolute;
	left: 487px;
	width: 399px;
	height: 133px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: -36px;
}




/*滚动图 */
.tp39{position:relative;}
.tp39 iframe{
	width:786px;
	height:183px;
	position:absolute;
	top:314px;
	left:82px;
}

.tp42{position:relative;}
.tp42 iframe{
	width:787px;
	height:184px;
	position:absolute;
	top:-47px;
	left:83px;
}




/*<iframe src="images/gun1.htm" frameborder="0" scrolling="No"></iframe><img src="images/tp_41.jpg" /></div>
*/

/* 留言板 */
.tp60{position:relative;}
.tp60 .liuyanban{
	position:absolute;
	height:445px;
	width: 743px;
	left: 112px;
	top: -7px;

	
}
